Subject: Re: indigo2

From: Alex deVries <[email-masked]>
Date: Thu, 21 Jan 1999 16:39:27 -0500 (EST)

On Thu, 21 Jan 1999, Andrew R. Baker wrote:
> Any information people have collected that may help us in this effort
> would be much appreciated.  And I'm sure you all will be hearing more from
> us in the future.

That's so cool.  The first thing that pops into my mind is:

We've heard recently from SGI that they're not going to releasee docs for
indigo2.  How do you intend to get around this, or is this in fact not
true?

I'll do whatever I can to help.

- Alex